#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-LKop6V4iTPPAQvfrig0ESY
key:                  yesod-auth-1.6.10.5-LKop6V4iTPPAQvfrig0ESY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  86da710356665361d01c00587110cfc1
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-LKop6V4iTPPAQvfrig0ESY
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    authenticate-1.3.5.1-5F1nRJHjpnZEYeHedbc1da base-4.15.1.0
    base16-bytestring-1.0.2.0-Fp7d6BM2Duc4rZrEFkJ3hw
    base64-bytestring-1.2.1.0-KbN6G8Oab0JGXDIOSmHWBi binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-ALFqX2raoovB4av1Dilzzu
    blaze-markup-0.8.2.8-Hy5yWMaDuIcIRIi5M5W0QU bytestring-0.10.12.1
    conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte containers-0.6.4.1
    cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-771Xa4LXguVGgNZjfiR2Ba
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
    http-conduit-2.3.8-J7yRptdNJ5yD2440Yz7SQE
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc
    nonce-1.0.7-L2lfRQMMeql4AUNHDluRM
    persistent-2.13.3.1-FOwBMsrvIx5AfwIbxXePwm
    random-1.2.1.1-8Yy442tDgI9KXa8FjBISNx
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-KOGSLsWz6oMCCg4Urf77bO template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-EnhMMQvao4L2hYuOKbuvNo
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4
    yesod-core-1.6.24.0-CcUHzRksBwREVR0nwxdOen
    yesod-form-1.7.0-AWxjqBJ48Z0B5u0K3caSsH
    yesod-persistent-1.6.0.8-HYqShP2u1HIFzigizMHo94

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

